Find the answer to your Linux question:
Results 1 to 2 of 2
hi guys, i'm newbie here i want to ask something, i've been using inprotect and nessus plugisns since 2008 and it's works fine (scanning vulnerabilieties, etc) but i just discover ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined! djecht's Avatar
    Join Date
    Oct 2012
    Location
    Jakarta
    Posts
    2

    inprotect and nessus


    hi guys, i'm newbie here

    i want to ask something, i've been using inprotect and nessus plugisns since 2008 and it's works fine (scanning vulnerabilieties, etc)

    but i just discover that the nessus plugins doesn't update recently, it says last update was on February, so i checked nessus web and of course there are new plugins

    why it didn't receive or update the plugins from nessus anymore?
    i dont quiet understand

  2. #2
    Just Joined! djecht's Avatar
    Join Date
    Oct 2012
    Location
    Jakarta
    Posts
    2
    after further inspection here i go :
    I am unable to update the plugins. I keep
    getting the following error:

    all-2.0.sig is not the valid signature for all-2.0.tar.gz


    I have registered in successfully as well:

    # /opt/nessus/bin/nessus-fetch --check
    nessus-fetch is properly configured to receive a Registered feed

    but whenever I run

    /opt/nessus/sbin/nessus-update-plugins -vvv

    this is what I get:

    # /opt/nessus/sbin/nessus-update-plugins -vvv
    + for i in '$opts'
    + case $i in
    + '[' -z y ']'
    + set -x
    + for i in '$opts'
    + case $i in
    + '[' -z y ']'
    + tar=-xvf
    + '[' '!' -d /opt/nessus//lib/nessus/plugins ']'
    ++ pwd
    + cwd=/tmp
    + tmpdir=
    + test -z ''
    + tmpdir=
    + test -z ''
    + tmpdir=/tmp
    + mkdir -m 0700 /tmp/nessus-update-plugins-3454
    + cd /tmp/nessus-update-plugins-3454
    + /opt/nessus//bin/nessus-fetch --plugins-md5
    + test -s /opt/nessus//lib/nessus/plugins/MD5
    + /opt/nessus//bin/nessus-fetch --plugins
    + test -x /opt/nessus//sbin/nessus-check-signature
    + /opt/nessus//sbin/nessus-check-signature all-2.0.tar.gz all-2.0.sig
    all-2.0.sig is not the valid signature for all-2.0.tar.gz
    + echo Aborting
    Aborting
    + exit 1


    Any assistance would be appreciated!

    Thanks in advance,

    djecht

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •